# Collocation_Resolver.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "ace/Service_Object.h"`
`#include "ace/CORBA_macros.h"`

Include dependency graph for Collocation_Resolver.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Classes

class | TAO_Collocation_Resolver
| This class helps in resolving if a CORBA:Object is collocated. More...

## Detailed Description

Id
  Collocation_Resolver.h,v 1.12 2005/11/02 07:13:02 ossama Exp

Author:
  Irfan Pyarali